Subject: Re: bug#28814: [BUMP, PATCH] (26.0.90; When *xref* window is needed, original window-switching intent is lost )

From: João Távora <[email-masked]>
Date: Thu, 2 Nov 2017 19:07:00 +0000

On Thu, Nov 2, 2017 at 5:07 PM, Eli Zaretskii <[email-masked]> wrote:

> > From: João Távora <[email-masked]>
> > Date: Thu, 2 Nov 2017 17:03:18 +0000
> > Cc: Dmitry Gutov <[email-masked]>, [email-masked]
> >
> > Ping. This was very close to wrapping up and so I wonder if you
> > had a chance to look at the patches...
>
> Your opinion on the amount of free time I have is too optimistic...
>

Sorry, I indeed took it from the otherwise quick rhythm of the exchange
that it had slipped your queue, but I don't have any kind of opinion on
your
free time (if anything sometimes I wonder if you guys sleep at all).

-- 
João Távora